

@import url(http://fonts.googleapis.com/css?family=Lato:300&subset=latin,latin-ext);

/* ========================= [ top .area-title ] */
page-top .area-title h1.ttl {
    font-size: 26px;
    margin-bottom: 25px;
}

.page-top{
    width: 100% !important;
    margin: auto;
    padding-top: 0!important;
}

.cl-navy{
    color:#1d2c5a;
}

.cl-yellow{
    color:#ffb800;
}

.cl-gray{
    color: #4c4c4c;
}

.cl-blue{
    color: #24429e;
}

.cl-white{
    color: #fff;
}

.cl-black{
    color: #000;
}
.txt-12{
    font-size: 12px;
}
.txt-30{
    font-size:30px;
    font-weight:bold;
}
.txt-40{
    font-size:40px;
    font-weight:bold;
}
.txt-60{
    font-size:60px;
    font-weight:bold;
}

/* ========================= [ top .box-sns ] */
.common-topNav .box-topNav .box-sns {
    display: none;
    position: absolute;
    right: 174px;
    top: 7px;
}
.common-topNav .box-topNav .box-sns > * {
    float: left;
    width: 34px;
    height: 34px;
    border: none;
    top: 374px;
    display: block;
    margin: 0 5px 0 0;
}
.common-topNav .box-topNav .box-sns .fb {
    background: url('https://p.dmm.com/p/general/mvno/guesttop/btn_sns_fb.png') no-repeat;
}
.common-topNav .box-topNav .box-sns .tw {
    background: url('https://p.dmm.com/p/general/mvno/guesttop/btn_sns_tw.png') no-repeat;
}
.common-topNav .box-topNav .btn-radius_login {
    display: none;
    position: absolute;
    right: 0;
    top: 8px;
    width: 174px;
    height: 31px;
    font-size: 12px;
    line-height: 26px;
    border-radius: 3px;  
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    box-shadow: 0px 2px 0px 0px rgba(179,73,0,1);
    -webkit-box-shadow: 0px 2px 0px 0px rgba(179,73,0,1);
    -moz-box-shadow: 0px 2px 0px 0px rgba(179,73,0,1);
}

.common-topNav.fn-topNav-top .box-sns {
    display: block;
}
.common-topNav.fn-topNav-top .btn-radius_login {
    display: block;
}
.common-topNav.fn-topNav-top .login {
    display: none;
}

/* ========================= [ top .area-slider ] */
.page-top .area-slider .box-slider {
    position: relative;
    overflow: hidden;
}
.page-top .area-slider .box-slider:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    background-color: rgba(255, 255, 255, 0.5);
    width: 50%;
    height: 100%;
    margin-left: -400px;
    z-index: 5;
}
.page-top .area-slider .box-slider:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    background-color: rgba(255, 255, 255, 0.5);
    width: 50%;
    height: 100%;
    margin-right: -400px;
    z-index: 5;
}
.page-top .area-slider .m-slider {
    position: relative;
    left: 50%;
    top: 0;
    width: 500%;
    height: 380px;
    margin-left: -2000px;
    z-index: 0;
    overflow: hidden;
}
.page-top .area-slider .m-slider__item {
    float: left;
}
#fn-slider-left,
#fn-slider-right {
    position: absolute;
    top: 0;
    width: 80px;
    height: 380px;
    z-index: 10;
    cursor: pointer;
}
#fn-slider-left {
    right: 50%;
    background: url(https://p.dmm.com/p/general/mvno/guesttop/ico_slider_left.png) center center no-repeat;
    margin-right: 400px;
}
#fn-slider-right {
    left: 50%;
    background: url(https://p.dmm.com/p/general/mvno/guesttop/ico_slider_right.png) center center no-repeat;
    margin-left: 400px;
}
#fn-slider-nav {
    height: 15px;
    font-size: 0;
    text-align: center;
    padding-top: 10px;
}
#fn-slider-nav li {
    display: inline-block;
    background-color: #d2d2d2;
    width: 10px;
    height: 10px;
    margin: 0 8px;
    cursor: pointer;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
}
#fn-slider-nav li.fn-current {
    background-color: #1d2c5a;
    cursor: default;
}
/* ========================= [ top .area-up ] */
.page-top .area-up {
    margin: 10px auto 0;
}

.page-top .area-btn {
    width: 100%;
    min-width: 960px;
    padding: 15px 0;
    background: #e5e7ef;
}

.page-top .area-btn .box-btn{
    width: 960px;
    margin: 0 auto;
}

.page-top .area-btn .box-btn li{
    display: table-cell;
    vertical-align: middle;
    padding: 0 5px;
}

.page-top .area-lowest {
    width:960px;
    margin: 0 auto;
    padding-top:20px;
    padding-bottom:28px;
    position: relative;
}
.page-top .area-lowest h1 {
    font-size: 100px;
    font-weight: bold;
    line-height: 1.1em;
    position:relative;
}
.page-top .area-lowest .txt-attention {
    position:absolute;
    top:15px;
    font-size:12px;
}
.page-top .area-lowest p.txt {
    margin: 0 0 0 5px;
    padding: 0;
    font-size: 26px;
    font-weight: bold;
}
.page-top .area-lowest p.txt-price {
    position: absolute;
    right: 0;
    top: 36px;
    font-size: 90px;
    line-height: 1em;
    margin: 0;
    font-weight: bold;
    font-family:'Lato', 'Lucida Grande', Verdana, sans-serif;
}
.page-top .area-lowest .txt-price .txt-priceNum{
    font-size: 150px;
    font-family:'Lato', 'Lucida Grande', Verdana, sans-serif;
}
.page-top .area-lowest .txt-price .txt-priceFrom{
    font-size: 70px;
}
.page-top .area-lowest .box-btn{
    margin: 5px 0;
    text-align: center;
}

.page-top .area-news {
    width: 960px;
    margin: 0 auto;
}
.page-top .area-news table{
    border:1px solid #d2d2d2;
}
.page-top .area-news th {
    width:14%;
    font-size:14px;
    background: #ffb800;
    color: #4c4c4c;
    text-align:left !important;
    vertical-align:middle;
    border:1px solid #ffb800;
}
.page-top .area-news td {
    text-align:left !important;
    background:#FFF;
    border:1px solid #d2d2d2;
}
.page-top .area-news td a {
    text-decoration: underline;
}
.page-top .area-news td a:hover {
    text-decoration: none;
}
.page-top .area-news .box-newsList .is-my {
    display: none;
}

.page-top .area-todo {
    width: 100%;
    min-width: 960px;
    background:url(https://p.dmm.com/p/general/mvno/guesttop/bg_detail.png) ;
    margin-top:50px;
    margin-bottom:70px;
    padding: 40px 0;
    text-align:center;
}
.page-top .area-todo .icon-price {
    display: inline-block;
    position: relative;
    top: -7px;
    color: #fff;
    background: #24429e;
    border-radius: 10px;
    font-size: 16px;
    font-weight: normal;
    padding: 8px;
    line-height: 1;
    margin-right: 20px;
}
.page-top .area-todo .icon-price:after {
    content: "";
    position: absolute;
    top: 11px;
    right: -30px;
    border-top: 8px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 15px solid #24429e;
}
.page-top .area-todo .icon-priceNum {
    font-size: 24px;
}

.page-top .area-todo .box-img{
    width:960px;
    padding-top:25px;
    margin: 0 auto;
    overflow: hidden;
}
.page-top .area-todo .box-img ul{
    width: 960px;
    display: table;
}
.page-top .area-todo .box-img li{
    width: 190px;
    height: 245px;
    display: table-cell;
    list-style: none;
    position: relative;
    text-align: center;
}
.page-top .area-todo .box-img li p{
    width: 180px;
    max-width: 180px;
    padding: 5px 0;
    font-size: 15px;
    color: #24429e;
    text-align: center;
    background: #fff;
    position: absolute;
    top: 180px;
    left: 5px;
}
.page-top .area-todo .box-img li span.todo_link{
    position: absolute;
    top: 28px;
    left: 136px;
}
.page-top .area-todo .box-img li span.todo_link a{
    text-decoration:underline;
}
.page-top .area-todo .box-img .todo_movie-anime{
    background: url(https://p.dmm.com/p/general/mvno/guesttop/pic_movie-anime.png) no-repeat;
}
.page-top .area-todo .box-img .todo_web{
    background: url(https://p.dmm.com/p/general/mvno/guesttop/pic_web.png) no-repeat;    
}
.page-top .area-todo .box-img .todo_mail{
    background: url(https://p.dmm.com/p/general/mvno/guesttop/pic_mail.png) no-repeat;   
}
.page-top .area-todo .box-img .todo_netphone{
    background: url(https://p.dmm.com/p/general/mvno/guesttop/pic_netphone.png) no-repeat;   
}
.page-top .area-todo .box-img .todo_map{
    background: url(https://p.dmm.com/p/general/mvno/guesttop/pic_map.png) no-repeat;    
}

.page-top .area-todo .box-btn{
    width:960px;
    padding-top:30px;
    margin: 0 auto;
}

.page-top .area-todo img{
    float:left;
    margin-left: 2px;
}

.page-top .area-todo img:first-child{
    margin-left: 0;
}

.page-top .area-plan{
    width:100%;
    margin: 0 auto;
    text-align:center;
}

.page-top .area-plan .box-recommendPlan ul {
    overflow: hidden;
}
.page-top .area-plan li {
    float: left;
    margin-left: 6px;
}

.page-top .area-plan li:first-child{
    float:left;
    margin-left: 0;
}

.page-top .box-recommendPlan {
    width:960px;
    margin: 0 auto;
}

.page-top .area-otherplan{
    width:960px;
    background:url(https://p.dmm.com/p/general/mvno/guesttop/bg_plan.png);
    padding:23px 10px 12px 10px;
    margin:20px auto 0;
    border-radius: 4px;
}

.page-top .box-otherplan{
    width: 312px;
    height: 284px;
    background:#fff;
    float: left;
    margin: 20px 8px 0 2px;
}

.page-top .box-otherplan.last{
    margin-right: 0;
}

.page-top .area-plan .box-lightplan{
    width: 980px;
    margin: 20px auto 0;
    padding: 40px 0;
    text-align: center;
    color: #fff;
    font-size: 24px;
    line-height: 1;
    background: url(https://p.dmm.com/p/general/mvno/guesttop/bg_plan.png);
    border-radius: 4px;
}
.page-top .area-plan .box-lightplan p{
    margin: 0;
    padding: 0;
}
.page-top .area-plan .box-lightplan .txt-emphasis{
    font-size: 32px;
    color: #ffb800;
}

.page-top .area-simulateBnr{
    margin:75px 0 100px;
  display:block;
  text-align:center;
}
.page-top .area-simulateBnr .box-simulateBnr {
  margin:0 auto;
  width:990px;
    position: relative;
}
.page-top .area-simulateBnr .box-simulateBnr .pict{
    position: absolute;
    top: -58px;
    right: 70px;
  z-index:1;
}
.page-top .area-simulateBnr a{
  display:block;
  padding:20px;
    background: url(https://p.dmm.com/p/general/mvno/top/bnr_diagnosis_bg.png) center top;
}
.page-top .area-simulateBnr a:hover{
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.page-top .area-simulate{
    margin-top:75px;
    background:#ffb800;
    position: relative;
}

.page-top .area-simulate.sound .fn-onlyData {
    display: none;
}
.page-top .area-simulate.data .fn-onlySound {
    display: none;
}

.page-top .area-simulate:before{
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background-color: #fbf5da;
}



.page-top .area-simulate .box-simulate{
    width: 990px;
    height: 237px;
    position: relative;
    margin: 0 auto;
}

.page-top .area-simulate .box-simulate .pict{
    position: absolute;
    top: -58px;
    right: 5px;
}

.page-top .area-simulate .box-q1{
    width:145px;
    height:210px;
    background:#FFF;
    bottom:15px;
    left:235px;
    position:absolute;
}

.page-top .area-simulate .box-q2{
    width:145px;
    height:210px;
    background:#FFF;
    position:absolute;
    bottom:15px;
    left:422px;
}

.page-top .area-simulate .box-q2 ul{
    margin-top: 35px;
}

.page-top .area-simulate .box-q3{
    width:145px;
    height:210px;
    background:#FFF;
    position:absolute;
    bottom:15px;
    left:609px;
}

.page-top .area-simulate .box-q4 {
    display: none;
    position: relative;
    z-index: 10;
}

.page-top .area-simulate .box-q4 ul {
    position: absolute;
    top: -40px;
    left: 490px;
    background-color: #fff;
    text-align: left;
    width: 340px;
    padding: 20px;
    border: 1px #ffb800 solid;
}

.page-top .area-simulate .box-q4 ul li {
    float: none;
    display: block;
    margin: 0;
}

.page-top .area-simulate .box-q4 ul li a {
    display: block;
    padding: 5px 0;
    text-decoration: none;
    border-bottom: 1px #ccc solid;
    color: #000;
}

.page-top .area-simulate .box-q4 ul li a:hover {
    color: #fff;
    background: #ffb800;
    text-decoration: none;
}

.page-top .area-simulate.huawei-ascend-g620s .box-q4 a[data-id="huawei-ascend-g620s"],
.page-top .area-simulate.freetel-xm .box-q4 a[data-id="freetel-xm"],
.page-top .area-simulate.huawei-ascend-mate7 .box-q4 a[data-id="huawei-ascend-mate7"],
.page-top .area-simulate.asus-zenfone5 .box-q4 a[data-id="asus-zenfone5"],
.page-top .area-simulate.lg-g2mini .box-q4 a[data-id="lg-g2mini"] {
    color: #fff;
    background: #ffb800;
    text-decoration: none;
}

.page-top .area-simulate .box-result{
    width:170px;
    height:208px;
    background:#FFF;
    border:1px solid #ff6900;
    position:absolute;
    bottom:15px;
    left:796px;
}

.page-top .area-simulate .box-result p.txt-02{
    text-align: left;
    padding-left: 14px;
    font-weight:bold;
}

.page-top .area-simulate .box-result p.txt-04{
    margin-left:140px;
    margin-top:-50px;
    font-weight:bold;
}

.page-top .area-simulate .box-result p.tax{
    margin-left:-20px;
    margin-top:-10px;
}

.page-top .area-simulate .box-result .box-price{
    width:125px;
    height:50px;
    border:2px solid #818181;
    margin-left:14px;
    margin-top:-15px;
    font-size:30px;
    padding-top:5px;
}

.page-top .area-simulate .box-result .tax {
    margin-left:-20px;
    margin-top:-10px;
}
.page-top .area-simulate .box-result .tax[data-id="includingTax"] {
    display: none;
}
.page-top .area-simulate.huawei-ascend-g620s .box-result .tax[data-id="includingTax"],
.page-top .area-simulate.freetel-xm .box-result .tax[data-id="includingTax"],
.page-top .area-simulate.huawei-ascend-mate7 .box-result .tax[data-id="includingTax"],
.page-top .area-simulate.asus-zenfone5 .box-result .tax[data-id="includingTax"],
.page-top .area-simulate.lg-g2mini .box-result .tax[data-id="includingTax"],
.page-top .area-simulate.asus-nexus7-2013 .box-result .tax[data-id="includingTax"],
.page-top .area-simulate.asus-memopad7 .box-result .tax[data-id="includingTax"],
.page-top .area-simulate.asus-zenfone2 .box-result .tax[data-id="includingTax"],
.page-top .area-simulate.asus-zenfone2Mem4gb .box-result .tax[data-id="includingTax"],
.page-top .area-simulate.huawei-p8lite .box-result .tax[data-id="includingTax"],
.page-top .area-simulate.aterm-mr03ln .box-result .tax[data-id="includingTax"],
.page-top .area-simulate.aquos-shm01 .box-result .tax[data-id="includingTax"],
.page-top .area-simulate.asus-zenfone2-laser .box-result .tax[data-id="includingTax"] {
    display: block;
}
.page-top .area-simulate.huawei-ascend-g620s .box-result .tax[data-id="netOfTax"],
.page-top .area-simulate.freetel-xm .box-result .tax[data-id="netOfTax"],
.page-top .area-simulate.huawei-ascend-mate7 .box-result .tax[data-id="netOfTax"],
.page-top .area-simulate.asus-zenfone5 .box-result .tax[data-id="netOfTax"],
.page-top .area-simulate.lg-g2mini .box-result .tax[data-id="netOfTax"],
.page-top .area-simulate.asus-nexus7-2013 .box-result .tax[data-id="netOfTax"],
.page-top .area-simulate.asus-memopad7 .box-result .tax[data-id="netOfTax"],
.page-top .area-simulate.asus-zenfone2 .box-result .tax[data-id="netOfTax"],
.page-top .area-simulate.asus-zenfone2Mem4gb .box-result .tax[data-id="netOfTax"],
.page-top .area-simulate.huawei-p8lite .box-result .tax[data-id="netOfTax"],
.page-top .area-simulate.aterm-mr03ln .box-result .tax[data-id="netOfTax"],
.page-top .area-simulate.aquos-shm01 .box-result .tax[data-id="netOfTax"],
.page-top .area-simulate.asus-zenfone2-laser .box-result .tax[data-id="netOfTax"] {
    display: none;
}

.page-top .area-simulate .box-q1 li.btn-gb-left{
    float:left;
    margin-left:12px;
    margin-top:6px;
}

.page-top .area-simulate .box-q1 li.btn-gb-right{
    float:right;
    margin-right:12px;
    margin-top:-28px;
}

.page-top .area-simulate .box-q1 li.btn-gb0{
    margin-top:-10px;
}


.page-top .area-simulate .box-q1 li.btn-gb7 span {
    font-weight: bold;
}


.page-top .area-simulate .box-q2 li.btn-sound{
    margin:5px 12px 0;
}

.page-top .area-simulate .box-q2 li.btn-data{
    margin:12px 12px 0;
}

.page-top .area-simulate .box-q3 li.btn-spSet,
.page-top .area-simulate .box-q3 li.btn-mnpYes{
    margin:-10px 12px 6px;
}

.page-top .area-simulate .box-q3 li.btn-onlySim,
.page-top .area-simulate .box-q3 li.btn-mnpNo{
    margin:0 12px 15px;
}

.page-top .area-plan .box-btn{
    margin-top:70px;
    margin-bottom:120px;
}

.page-top .area-sp_debut {
    width: 100%;
    min-width: 960px;
    background:#e5e7ef;
    margin-top:50px;
    margin-bottom:30px;
    padding: 40px 0;
    text-align:center;
}

.page-top .area-sp_debut .ttl-debut{
    font-size: 50px;
    font-weight: bold;
    color: #4c4c4c;
}

.page-top .area-sp_debut .pict{
    position:absolute;
    top:-110px;
    left:70px   
}

.page-top .area-sp_debut .box-sp_debut{
    width:990px;
    margin: 0 auto;
    position:relative;
}

.page-top .box-sp_debut:before {
    content: url(https://p.dmm.com/p/general/mvno/guesttop/pic_pict_01.png);
    position:absolute;
    top:-110px;
    left:70px   
}

.page-top .area-sp_debut .box-sp_debut img.baloon{
    margin-top:45px;
}

.page-top .area-sp_debut .box-sp_debut_02{
    width:972px;
    margin:0 auto;
    padding:20px 0;
    border:4px solid #e5e7ef;
    background:#fff;
}
.page-top .area-sp_debut .box-sp_debut_02 img {
    border: none;
}


.page-top .box-sp_terminal {
    margin-top:90px;
}
.page-top .box-sp_terminal .box-attention {
    width: 960px;
    margin-bottom: 30px;
    text-align: left;
}
.page-top .box-sp_terminal_02 {
    width:960px;
    margin: 40px auto;
    display: table;
    table-layout: fixed;
    border-collapse: separate;
    border-spacing: 12px 0;
}
.page-top .box-sp_terminal_02 .box-terminal {
    width: 260px;
    height: 500px;
    margin: 0;
    background: #fff;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    border-radius: 10px;  
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
}
.page-top .box-sp_terminal_02 .box-terminal p,
.page-top .box-sp_terminal_02 .box-terminal_small p {
    margin: 0;
    padding: 0;
    color: #4c4c4c;
}
.page-top .box-sp_terminal_02 .box-terminal p.badge {
    position: absolute;
    right: 10px;
    top: 10px;
}
.page-top .box-sp_terminal_02 .box-terminal_small p.badge {
    position: absolute;
    right: 10px;
    top: 0;
}
.page-top .box-sp_terminal_02 .box-terminal_small p.badge.badge_newcolor,
.page-top .box-sp_terminal_02 .box-terminal_small p.badge.badge_recommend {
     right: 13px;
}
.page-top .box-sp_terminal_02 .box-terminal p.ttl {
    margin: 18px 0;
    font-size: 20px;
}
.page-top .box-sp_terminal_02 .box-terminal_zenpad p.ttl {
    margin: 10px 0 5px 0;
    font-size: 18px;
}
.page-top .box-sp_terminal_02 .box-terminal_small p.ttl {
    margin: 5px 0;
    font-size: 14px;
}
.page-top .box-sp_terminal_02 .box-terminal_container {
    width: 420px;
    height: auto;
    margin: 0;
    padding: 0;
    background: #fff;
    background-repeat: no-repeat;
    background-position: 240px 260px;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    border-radius: 10px;  
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px;
}
.page-top .box-sp_terminal_02 .box-terminal_container .box-terminal_small {
    width: 170px;
    height: 210px;
    position: absolute;
}
.page-top .box-sp_terminal_02 .box-terminal_container .box-terminal_small.small01 {
    top: 20px;
    left: 20px;
}
.page-top .box-sp_terminal_02 .box-terminal_container .box-terminal_small.small02 {
    top: 20px;
    right: 20px;
}
.page-top .box-sp_terminal_02 .box-terminal_container .box-terminal_small.small03 {
    bottom: 40px;
    left: 20px;
}
.page-top .box-sp_terminal_02 .box-terminal_container .box-terminal_small.small04 {
    bottom: 40px;
    right: 20px;
}

.page-top .box-2line .ttl {
    height:44px;
    line-height:44px;
}

.page-top .area-simcard {
    background:#fff;
    margin-top:0px;
    margin-bottom:30px;
    padding: 40px 0;
    text-align:center;
}

.page-top .area-simcard .box-simcard-size .pict{
    position: absolute;
    right:0;
    top: -73px;
    margin-right: 15px;
}

.page-top .area-simcard .box-simcard-size{
    width: 960px;
    background:#f1f3f6;
    margin:50px auto 40px;
    padding: 27px 0;
    position: relative;
}

.page-top .box-simcard-size_l{
    float: left;
    text-align: left;
    padding-left: 30px;
}

.page-top .box-simcard-size_l li{
    display: inline-block;
}

.page-top .box-simcard-size_l li:first-child{
    margin-right: 20px;
}

.page-top .box-simcard-size_l p{
    margin:5px 0 20px 0;
}

.page-top .box-simcard-size_r{
    float: right;
    padding-right: 30px;
}

.page-top .box-simcard-size_r li{
    display: inline-block;
}

.page-top .box-simcard-size_r li:first-child{
    padding-right: 22px;
}

.page-top .box-simcard-size_r li.micro{
    padding-right: 35px;
}

.page-top .box-contact{
    margin-bottom: 40px;
}

.page-top .box-contact .tbl-contact{
    width: 758px;
    margin: 0 auto;
}

.page-top .box-contact .tbl-contact thead th{
    padding: 17px 0;
    font-size: 20px;
    background: #24429e;
    border: 1px solid #24429e;
}

.page-top .box-contact .tbl-contact tbody th{
    border: 1px solid #24429e;
    border-bottom: none;
    padding: 15px 45px 0px;
}

.page-top .box-contact .tbl-contact tbody td{
    border: 1px solid #24429e;
    border-top: none;
    background: #fff;
}

.page-top .box-contact .tbl-contact p{
    text-align: left;
}

.page-top .box-contact .tbl-contact tbody td p{
    text-align: center;
}

.page-top .box-contact .tbl-contact a{
    margin-bottom: 15px;
}

.page-top .box-contact .tbl-contact .cl-orange{
    font-size: 40px;
    line-height: 1;
}

.page-top .box-attention{
    width: 960px;
    margin: 0 auto;
}

.page-top .box-attention p{
    line-height: 1;
}

.page-top .box-osusume{
    width:960px;
    margin-top: 20px;
    position: relative;
}

/* ========================= [ こんな方にオススメ矢印 ] */
.page-top .box-osusume .btn-radius_osusume_or:before{
    display: block;
    position: absolute;
    top: -40px;
    border-width: 20px 9px 20px 9px;
    border-style: solid;
    border-color: transparent transparent #ff6900 transparent;
    content: " ";
}
.page-top .box-osusume .box-arrow_or:before{
    left: 40px;
}

.page-top .box-osusume .box-arrow_or_02:before{
    left: 147px;
}

.page-top .box-osusume .box-arrow_or_03:before{
    left: 255px;
}

.page-top .box-osusume .box-arrow_or_04:before{
    left: 362px;
}

.page-top .box-osusume .box-arrow_or_05:before{
    left: 470px;
}

.page-top .box-osusume .box-arrow_or_06:before{
    left: 578px;
}

.page-top .box-osusume .box-arrow_or_07:before{
    left: 685px;
}

.page-top .box-osusume .box-arrow_or_08:before{
    left: 790px;
}

.page-top .box-osusume .box-arrow_or_09:before{
    left: 900px;
}
/* ========================= [ こんな方にオススメ矢印終わり ] */

.page-top .box-osusume .box-osusume-or ul li p{
    background: #fff;
    color: #ff6900;
    padding: 3px 10px;
}
.page-top .box-osusume .box-osusume-or ul li p span {
    margin: 0;
    padding: 0;
    font-size: 9px;
}

.page-top .box-osusume p.lead{
    color: #fff;
    position: absolute;
    top: -6px;
    left: 20px;
    font-size: 16px;
}
.page-top .box-osusume ul {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 250px;
    top: 0px;
}
.page-top .box-osusume li{
    display: inline-block;
    margin: 0 5px;
}

.page-top .box-osusume li.box-01{
    top: 2px;
}
.page-top .box-osusume li.box-02{
    top: 2px;
}
.page-top .box-osusume li.box-03{
    top: 2px;
}

.page-top .box-osusume-or{
    background: #ff6900;
    padding: 10px 0;
}

/* ========================= [ 角丸ボタン ] */

.page-top .btn-large {
    width: 960px;
    height: 124px;
    font-size: 44px;
    line-height: 124px;
    position: relative;
    border-radius: 10px;  
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    box-shadow: 0px 2px 0px 0px rgba(179,128,0,1);
    -webkit-box-shadow: 0px 2px 0px 0px rgba(179,128,0,1);
    -moz-box-shadow: 0px 2px 0px 0px rgba(179,128,0,1); 
}

.page-top .btn-large:after {
    border-right: 4px solid #ffcf52;
    border-top: 4px solid #ffcf52;
    border-radius: 2px;
    content: "";
    margin: 0 0 0 10px;
    height: 30px;
    right: 30px;
    position: absolute;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: 42px;
    right: 17px;
    width: 30px;    
}

.page-top .btn-contact {
    width: 300px;
    height: 55px;
    line-height: 55px;
    font-size: 18px;
    border-radius: 10px;  
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
    -webkit-box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
    -moz-box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
}

.page-top .btn-radius {
    width: 470px;
    height: 120px;
    font-size: 30px;
    line-height: 120px;
    border-radius: 10px;  
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
    -webkit-box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
    -moz-box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
}

.page-top .btn-radius_detail {
    width: 170px;
    height: 47px;
    font-size: 14px;
    line-height: 47px;
    border-radius: 10px;  
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
    -webkit-box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
    -moz-box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
}

.page-top .btn-radius_detail_02 {
    width: 170px;
    height: 47px;
    font-size: 14px;
    line-height: 47px;
    border-radius: 10px;  
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
    -webkit-box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
    -moz-box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
}

.page-top .btn-radius_simu {
    width: 58px;
    height: 28px;
    font-size: 14px;
    line-height: 20px;
    border-radius: 5px;  
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px;
}

.page-top .btn-radius_simu_02 {
    width: 121px;
    height: 28px;
    font-size: 14px;
    line-height: 20px;
    border-radius: 5px;  
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px;
}

.page-top .btn-radius_osusume {
    width: auto;
    height: 28px;
    padding: 0 5px;
    font-size: 14px;
    line-height: 28px;
    border-radius: 25px;  
    -webkit-border-radius: 25px; 
    -moz-border-radius: 25px;
}

.page-top .btn-radius_osusume_or {
    width: 960px;
    height: 40px;
    font-size: 20px;
    line-height: 40px;
    border-radius: 40px;  
    -webkit-border-radius: 40px; 
    -moz-border-radius: 40px; 
}

.page-top .btn-radius_terminal {
    width: 170px;
    height: 44px;
    font-size: 14px;
    line-height: 44px;
    border-radius: 10px;  
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10x;
    box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
    -webkit-box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
    -moz-box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
}
/* ========================= [ ボタン ] */
.btn-blue,
.btn-yellow{
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.btn-blue {
    background: #24429e;
    color: #fff !important;
    border: 2px solid #24429e;
}
.btn-blue:hover {
    background: #92a1cf;
    text-decoration: none;
    border: 2px solid #92a1cf;
}

.btn-yellow {
    background: #ffb800;
    color: #5d5548 !important;
    border: 2px solid #ffb800;
}
.btn-yellow:hover {
    background: #ffdc80;
    text-decoration: none;
    border: 2px solid #ffdc80;
}

.page-top .btn-58 {
    width: 58px;
    height: 28px;
    font-size: 14px;
}
a.btn-58,
.status.btn-58 {
    line-height: 28px;
}

.page-top .btn-121 {
    width: 121px;
    height: 28px;
    font-size: 14px;
}
a.btn-121,
.status.btn-121 {
    line-height: 28px;
}

.page-top .btn-123 {
    width: 123px;
    height: 77px;
    font-size: 30px;
}
a.btn-123,
.status.btn-123 {
    line-height: 77px;
}

.page-top .btn-170 {
    width: 170px;
    height: 47px;
    font-size: 14px;
}
a.btn-170,
.status.btn-170 {
    line-height: 47px;
}

.page-top .btn-190 {
    width: 190px;
    height: 47px;
    font-size: 14px;
}
a.btn-190,
.status.btn-190 {
    line-height: 47px;
}

.page-top .btn-420 {
    width: 420px;
    height: 100px;
    font-size: 30px;
}
a.btn-420,
.status.btn-420 {
    line-height: 100px;
}

.page-top .btn-470 {
    width: 470px;
    height: 120px;
    font-size: 30px;
}
a.btn-470,
.status.btn-470 {
    line-height: 120px;
}

.page-top .btn-480 {
    width: 480px;
    height: 100px;
    font-size: 30px;
}
a.btn-480,
.status.btn-480 {
    line-height: 100px;
}

.page-top .btn-600 {
    width: 600px;
    height: 90px;
    font-size: 30px;
}
a.btn-600,
.status.btn-600 {
    line-height: 90px;
}
.page-top .btn-960 {
    width: 960px;
    height: 124px;
    font-size: 44px;
    line-height: 124px;
    position: relative;
    border-radius: 10px;  
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
    -webkit-box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
    -moz-box-shadow: 0px 2px 0px 0px rgba(25,46,110,1);
}
.page-top .btn-960:after {
    border-right: 4px solid #465ea6;
    border-top: 4px solid #465ea6;
    border-radius: 2px;
    content: "";
    margin: 0 0 0 10px;
    height: 30px;
    right: 30px;
    position: absolute;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: 42px;
    right: 17px;
    width: 30px;    
}

.page-top .btn-plan {
    width: 101px;
    height: 77px;
    font-size: 30px;
}

.page-top .area-plan .btn-ora {
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
}

.page-top .area-plan .ttl-plan{
    font-size: 32px;
}
.page-top .area-plan .txt-planlead{
    font-size: 20px;
}

.page-top .box-recommendPlan .btn-ora{
    background: #fff;
    color: #ff6900;
    border: 2px solid #ff6900;
    outline: none;
}

.page-top .box-recommendPlan.gb1 button[data-id="gb1"],
.page-top .box-recommendPlan.gb2 button[data-id="gb2"],
.page-top .box-recommendPlan.gb3 button[data-id="gb3"],
.page-top .box-recommendPlan.gb5 button[data-id="gb5"],
.page-top .box-recommendPlan.gb7 button[data-id="gb7"],
.page-top .box-recommendPlan.gb8 button[data-id="gb8"],
.page-top .box-recommendPlan.gb10 button[data-id="gb10"] ,
.page-top .box-recommendPlan.gb15 button[data-id="gb15"] ,
.page-top .box-recommendPlan.gb20 button[data-id="gb20"] {
    background: #ff6900;
    color: #fff;
    text-decoration: none;
    border: 2px solid #ff6900;
}

.page-top .box-recommendPlan .box-osusume {
    display: none;
}
.page-top .box-recommendPlan.gb1 .box-osusume[data-id="gb1"],
.page-top .box-recommendPlan.gb2 .box-osusume[data-id="gb2"],
.page-top .box-recommendPlan.gb3 .box-osusume[data-id="gb3"],
.page-top .box-recommendPlan.gb5 .box-osusume[data-id="gb5"],
.page-top .box-recommendPlan.gb7 .box-osusume[data-id="gb7"],
.page-top .box-recommendPlan.gb8 .box-osusume[data-id="gb8"],
.page-top .box-recommendPlan.gb10 .box-osusume[data-id="gb10"] ,
.page-top .box-recommendPlan.gb15 .box-osusume[data-id="gb15"] ,
.page-top .box-recommendPlan.gb20 .box-osusume[data-id="gb20"] {
    display: block;
}

.page-top .area-plan .btn-simu {
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    white-space: nowrap;
}

.page-top .area-plan .btn-simu {
    background: #fff;
    color: #4c4c4c;
    border: 1px solid #4c4c4c;
    outline: none;
}

.page-top .area-plan .btn-simu.fn-disabled,
.page-top .area-plan .btn-simu.fn-disabled:hover {
    background: #d2d2d2;
    color: #fff;
    outline: none;
    border: 1px solid #4c4c4c;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    cursor: default;
}

.page-top .area-plan .btn-simu:hover {
    background: #ffb800;
    color: #fff;
    border: 1px solid #ffb800;
     box-shadow: 0px 2px 0px 0px rgba(179,128,0,1);
    -webkit-box-shadow: 0px 2px 0px 0px rgba(179,128,0,1);
    -moz-box-shadow: 0px 2px 0px 0px rgba(179,128,0,1);   
}
.page-top .area-simulate.gb0 .btn-simu[data-id="gb0"],
.page-top .area-simulate.gb1 .btn-simu[data-id="gb1"],
.page-top .area-simulate.gb2 .btn-simu[data-id="gb2"],
.page-top .area-simulate.gb3 .btn-simu[data-id="gb3"],
.page-top .area-simulate.gb5 .btn-simu[data-id="gb5"],
.page-top .area-simulate.gb7 .btn-simu[data-id="gb7"],
.page-top .area-simulate.gb8 .btn-simu[data-id="gb8"],
.page-top .area-simulate.gb10 .btn-simu[data-id="gb10"],
.page-top .area-simulate.gb15 .btn-simu[data-id="gb15"],
.page-top .area-simulate.gb20 .btn-simu[data-id="gb20"],
.page-top .area-simulate.sound .btn-simu[data-id="sound"],
.page-top .area-simulate.data .btn-simu[data-id="data"],
.page-top .area-simulate.spSet .btn-simu[data-id="spSet"],
.page-top .area-simulate.onlySim .btn-simu[data-id="onlySim"],
.page-top .area-simulate.mnpYes .btn-simu[data-id="mnpYes"],
.page-top .area-simulate.mnpNo .btn-simu[data-id="mnpNo"] {
    background: #ffb800;
    color: #fff;
    border: 2px solid #ffb800;
    box-shadow: 0px 2px 0px 0px rgba(179,128,0,1);
    -webkit-box-shadow: 0px 2px 0px 0px rgba(179,128,0,1);
    -moz-box-shadow: 0px 2px 0px 0px rgba(179,128,0,1);
}

.page-top .area-plan .btn-simu:hover .cl-yellow{
    color: #fff !important;
}
.page-top .area-simulate.gb0 .btn-simu[data-id="gb0"] .cl-yellow,
.page-top .area-simulate.gb1 .btn-simu[data-id="gb1"] .cl-yellow,
.page-top .area-simulate.gb2 .btn-simu[data-id="gb2"] .cl-yellow,
.page-top .area-simulate.gb3 .btn-simu[data-id="gb3"] .cl-yellow,
.page-top .area-simulate.gb5 .btn-simu[data-id="gb5"] .cl-yellow,
.page-top .area-simulate.gb7 .btn-simu[data-id="gb7"] .cl-yellow,
.page-top .area-simulate.gb8 .btn-simu[data-id="gb8"] .cl-yellow,
.page-top .area-simulate.gb10 .btn-simu[data-id="gb10"] .cl-yellow,
.page-top .area-simulate.gb15 .btn-simu[data-id="gb15"] .cl-yellow,
.page-top .area-simulate.gb20 .btn-simu[data-id="gb20"] .cl-yellow,
.page-top .area-simulate.sound .btn-simu[data-id="sound"] .cl-yellow,
.page-top .area-simulate.data .btn-simu[data-id="data"] .cl-yellow,
.page-top .area-simulate.spSet .btn-simu[data-id="spSet"] .cl-yellow,
.page-top .area-simulate.onlySim .btn-simu[data-id="onlySim"] .cl-yellow,
.page-top .area-simulate.mnpYes .btn-simu[data-id="mnpYes"] .cl-yellow,
.page-top .area-simulate.mnpNo .btn-simu[data-id="mnpNo"] .cl-yellow {
    color: #fff !important;
}
/* ========================= [ 矢印 ] */

.page-top .area-plan .box-arrow{
    position:relative;
    margin-top:25px;
}
    
.page-top .area-plan .box-arrow:before{
    display: block;
    position: absolute;
    top: -75px;
    width: 0;
    margin-left: -50px;
    left: 50%;
    border-width: 48px 48px 48px 48px;
    border-style: solid;
    border-color: #fbf5da transparent transparent transparent ;
    content: " ";
}

.page-top .area-sp_debut .box-arrow_02{
    position:relative;
}
    
.page-top .area-sp_debut .box-arrow_02:before{
    display: block;
    position: absolute;
    top: -80px;
    width: 0;
    margin-left: -40px;
    left: 50%;
    border-width: 48px 48px 48px 48px;
    border-style: solid;
    border-color: #fff transparent transparent transparent ;
    content: " ";
}

.page-top .area-todo .box-btn li{
    display: inline-block;
    position: relative;
}

.page-top .area-todo .box-btn li:after{
    border-right: 4px solid #465ea6;
    border-top: 4px solid #465ea6;
    border-radius: 2px;
    content: "";
    margin: 0 0 0 10px;
    height: 20px;
    right: 30px;
    position: absolute;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: 50px;
    width: 20px;
}

/* ========================= [ comingsoon ] */
.page-top .box-terminal .comingsoon {
    font-weight: bold;
}

/* ========================= [ h1 heading ] */
.page-top .area-lowest {
    font-size: 0;
}
.page-top .area-lowest .top-heading {
    color: #1d2c5a;
    font-size: 48px;
    display: inline-block;
    vertical-align: baseline;
}
.page-top .area-lowest .top-heading .top-heading-small {
    font-size: 36px;
}
.page-top .area-lowest .top-heading .top-heading-sub {
    display: block;
    font-size: 74px;
    color: #ff6900;
    line-height: 1;
    position: relative;
}
.page-top .area-lowest .top-heading .top-heading-sub .txt-attention {
    top: 0;
    white-space: nowrap;
}
.page-top .area-lowest .top-price {
    font-size: 90px;
    color: #ff6900;
    display: inline-block;
    vertical-align: baseline;
    margin: 0 0 0 20px;
    line-height: 1;
    font-family: 'Lato', 'Lucida Grande', Verdana, sans-serif;
}
.page-top .area-lowest .top-price .top-price-num {
    font-size: 150px;
    font-weight: bold;
}
.page-top .area-lowest .top-price .top-price-from {
    font-size: 60px;
    display: inline-block;
    vertical-align: middle;
}
.page-top .area-lowest .top-catch {
    font-size: 42px;
    text-align: center;
    line-height: 1;
    margin: 10px 0 20px;
    letter-spacing: .1em;
}